.dashboard {
  width: 191.7rem;
  height: 108rem;
  display: grid;
  grid-template-columns: 4.5fr 14.5fr 81fr;
}

.side-bar {
  border-right: 1px solid #ececec;
  padding: 14rem 0 9rem 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.side-bar__icons {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3.5rem;
}

.side-bar__footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4rem;
}

.log-out svg {
  text-align: center;
  width: 2.4rem;
  height: 2.4rem;
}

.navigation-bar {
  border-right: 1px solid #ececec;
}

.navigation-bar__search-bar {
  margin-top: 4rem;
  margin-left: 1.3rem;
  display: flex;
  align-items: center;
  margin-bottom: 6.5rem;
}

.navigation-bar__search-bar__search {
  display: flex;
  width: 15.5rem;
  height: 3.6rem;
  padding: 4px 73px 4px 15px;
  align-items: center;
  gap: 15px;
  flex-shrink: 0;
  border-radius: 8px;
  border: 1px solid #ececec;
}

.navigation-bar__search-bar__search input {
  color: #bfbfbf;
  font-weight: 300;
  font-size: 1.6rem;
  width: 10rem;
  border: none;
}

.navigation-bar__search-bar__icons {
  display: inline-flex;
  padding: 4px;
  align-items: center;
  gap: 6px;
  border-radius: 7px;
  background: #fcfcfc;
  margin-left: 3rem;
}

.navigation-bar__content {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 18px;
  margin-left: 1.3rem;
  width: 25rem;
}

.navigation-bar__content__el {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
}

.navigation-bar__content__header {
  display: flex;
  align-items: center;
  gap: 13px;
}

.navigation-bar__content__header h2 {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: uppercase;
}

.navigation-bar__projects {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
}

.navigation-bar__project {
  display: flex;
  height: 4rem;
  padding: 8px 3px 8px 0px;
  justify-content: space-between;
  align-items: center;
  width: 25rem;
  align-self: stretch;
}

.navigation-bar__subproject {
  display: flex;
  width: 21.5rem;
  justify-content: space-between;
  align-items: center;
}

.project__img {
  width: 24px;
  height: 24px;
  border-radius: 4px;
}

.project__func__el .white-color p {
  color: #fff;
}

.project__title__el {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  gap: 15px;
}

.project__title__el p {
  font-size: 1.4rem;
  line-height: 20px;
}

.project__func__el {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.project__func__el__p {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 20px;
}

.navigation-bar__project--selected {
  border-radius: 8px;
  background: #986aaa;
  padding: 8px 11px 8px 8px;
  color: #fff;
  fill: #fff;
}

.project__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  margin-left: 3.4rem;
}

.tasks-list {
  display: flex;
  width: 215px;
  padding: 2px 32px;
  align-items: center;
  gap: 8px;
}

.tasks-list p {
  color: #4d4d4d;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 20px;
}

.tasks-list--active {
  border-radius: 7px;
  background: #f8e4ff;
}

.project__btn {
  display: flex;
  width: 223px;
  padding: 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 3px;
  background: #f2f7fa;
  margin: 3.6rem 0 0 2rem;
}

.project__btn p {
  color: #000;
  font-size: 1.7rem;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////
 */

.dashboard__main {
  display: flex;
  flex-direction: column;
}

.header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header__location {
  display: inline-flex;
  padding: 12px 0px;
  align-items: center;
  gap: 118.3rem;
  border-bottom: 1px solid #eeeff0;
  margin-top: 3.2rem;
}

.header__location__title {
  color: #000;
  font-size: 1.6rem;
}

.header__location__icons {
  display: flex;
  align-items: flex-start;
  gap: 1.6rem;
}

.header__nav {
  display: flex;
  width: 147.3rem;
  justify-content: space-between;
  align-items: center;
}

.header__nav__links {
  display: flex;
  align-items: flex-start;
  gap: 3px;
}

.header__nav__link {
  display: flex;
  padding: 15px 10px;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.header__nav__link p {
  color: #736a6a;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.header__nav__link--active p {
  color: #000;
  font-size: 1.6rem;
  font-weight: 500;
}

.header__nav__links .active {
  border-bottom: 1.5px solid #9747ff;
}

.dashboard__main__content {
  background: #f2f7fa;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
}

.card__nav {
  display: inline-flex;
  align-items: center;
  gap: 17px;
  margin-top: 2rem;
  align-self: flex-start;
  margin-left: 6rem;
}

.card__nav__link {
  display: flex;
  padding: 4px 0px;
  align-items: center;
  gap: 8px;
  font-size: 1.4rem;
}

.card__nav__link--active {
  border-radius: 8px;
  border: 0.5px solid #6b8396;
  background: #d7e7ef;
  box-shadow: 0px 2px 4px 0px rgba(142, 177, 192, 0.48);
  color: #1d2f3e;
  padding: 4px 7px;
}
.card__container {
  height: 100%;
  margin-top: 2rem;
}

.card {
  width: 144rem;
  height: 75vh;
  border-radius: 28px;
  background: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.card h3 {
  color: #4a4a4a;
  font-size: 3.6rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card p {
  margin-top: 1rem;
  color: #4a4a4a;
  font-size: 2.4rem;
}

.card button {
  width: 61rem;
  height: 6rem;
  margin-top: 14rem;
  border-radius: 18px;
  background: #1b69fd;
  box-shadow: 0px 6px 12px 0px rgba(27, 105, 253, 0.39);
  border: none;
  color: var(--White, #fff);
  font-size: 1.8rem;
  font-weight: 700;
}
